
<head>
  <title>Graphic Tool for FVS</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="icon" href="/favicon.png?v=2">
</head>

<body>
  {{>base}}
</body>

<template name="base">

  {{>navbar}}

  {{>navbarDocument}}

  <div class="container-fluid container-gtxfvs-main">
    <div class="row">
      <div class="col-md-2 col-md-gtxfvs">
        {{>tools}}

        {{>options}}

        {{>properties}}
      </div>

      <div class="col-md-10 col-md-gtxfvs col-md-inset"> <!-- <div class="col-md-10 calc-height"> -->
        {{>canvas}}
      </div>

      <!-- <div class="col-md-10 col-md-push-2"> -->
      <!-- <div class="col-md-2 col-md-pull-10"> -->
    </div>
  </div>

  <footer id="gtxfvs-footer" class="footer">
    <p class="text-muted">
      {{language 'footer.signature'}}
    </p>
  </footer>
</template>
